/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2013, Richard Koch \n http://pages.uoregon.edu/koch/texshop/texshop.html";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

"TeX Document" = "Documento TeX";
"ltx" = "Archivo LTX";
"ctx" = "Archivo CTX";
"mp" = "Archivo MP";
"sty" = "Archivo STY";
"cls" = "Archivo CLS";
"mf" = "Archivo MF";
"bst" = "Archivo BST";
"bib" = "Archivo bibTeX";
"engine" = "Motor de TeXShop";
NSPDFPboardType = "Documento PDF";
NSTIFFPboardType = "Documento TIFF";
"jpeg" = "Imagen JPEG";
NSEPSPboardType = "Documento EP";
"epsi" = "Documento EPSI";
"LogFile" = "Archivo Log de TeX";
"AuxFile" = "Archivo Aux de TeX";
"PostscriptFile" = "Documento PostScript=";
"TexshopFile" = "Archivo raíz de TeXShop";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "Archivo DVI de TeX";
"ins" = "Archivo INS";
"dtx" = "Archivo DTX";
"drv" = "Archivo DRV";
"DEF File" = "Archivo DEF";
"fd" = "Archivo FD";
"clo" = "Archivo CLO";
"dn" = "Archivo DN";
"abc" = "Archivo ABC";
"ly" = "Archivo LY";
"texi" = "Archivo TEXI";
"Rnw" = "Archivo RNW";
"htx" = "Archivo htx";
"skt" = "Archivo skt";
"asy" = "Archivo asy";
"bbx" = "Archivo bbx";
"cbx" = "Archivo cbx";
"lbx" = "Archivo lbx";
NSStringPboardType = "Documento de texto normal";
"md" = "Archivo md";



/* Help book localization */

CFBundleHelpBookName = "Ayuda TeXShop";
